=== debian/control ===
Source: kodi-pvr-dvblink-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libtinyxml2-dev (>= 8.0.0+dfsg~),
 dh-sequence-kodiaddon (>= 5:19~), ninja-build

Package: kodi-pvr-dvblink
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: Kodi DVBLink PVR Client
 This package contains the DVBLink PVR Client addon for Kodi, the award
 winning free and open source software media-player and entertainment hub
 for all your digital media.
