## kodi-pvr-dvblink-dmo 20.3.0

=== debian/changelog ===
kodi-pvr-dvblink-dmo (6:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:38:53 +0100

kodi-pvr-dvblink-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 00:47:45 +0100

kodi-pvr-dvblink-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Sep 2021 08:23:38 +0200

kodi-pvr-dvblink-dmo (6:9.1.2-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Aug 2021 16:33:29 +0200
