=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, libtinyxml2-dev (>= 8.0.0+dfsg~),
- dh-sequence-kodiaddon (>= 5:19~), ninja-build
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, libtinyxml2-dev (>= 9.0.0~),
+ dh-sequence-kodiaddon (>= 5:20~), ninja-build
 
 Package: kodi-pvr-dvblink
 Architecture: any
