## kodi-pvr-dvblink-dmo 21.1.3

=== debian/changelog ===
kodi-pvr-dvblink-dmo (6:21.1.3-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Mar 2025 08:47:04 +0100

kodi-pvr-dvblink-dmo (6:21.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 00:58:07 +0100

kodi-pvr-dvblink-dmo (6:21.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 21:46:01 +0200

kodi-pvr-dvblink-dmo (6:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:41:07 +0200

kodi-pvr-dvblink-dmo (6:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:28:58 +0200

kodi-pvr-dvblink-dmo (6:20.3.0-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 09:38:07 +0100
