=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), cmake, libtinyxml2-dev (>= 9.0.0~),
- dh-sequence-kodiaddon (>= 5:20~), ninja-build
+ dh-sequence-kodiaddon (>= 5:21~), ninja-build
 
 Package: kodi-pvr-dvblink
 Architecture: any
