=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,6 @@
 	dh_auto_configure -- \
 	-DCMAKE_BUILD_TYPE=RelWithDebInfo
 
-override_dh_auto_install:
-	dh_auto_install
-
-	rm debian/kodi-pvr-dvblink/usr/share/kodi/addons/pvr.dvblink/changelog.txt
-
 override_dh_makeshlibs:
 	dh_makeshlibs -n
